.pricing {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    justify-content: center;
    width: 100%;
    margin: 0 auto;
  }
  
  .pricing-item {
    position: relative;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: stretch;
    align-items: stretch;
    text-align: center;
    -webkit-flex: 0 1 330px;
    flex: 0 1 330px;
  }
  
  .pricing-action {
    color: inherit;
    border: none;
    background: none;
    cursor: pointer;
  }
  
  .pricing-action:focus {
    outline: none;
  }
  
  .pricing-action input[type="submit"] {
    color: #fff;
    padding: 20px 0;
    border: none;
    font-size: 17px;
    background: transparent;
  }
  
  .pricing-feature-list {
    text-align: left;
  }
  
  .pricing-palden .pricing-item {
    font-family: "Open Sans", sans-serif;
    cursor: default;
    color: #0e1948;
    background: #fff;
    box-shadow: 0 0 10px rgba(46, 59, 125, 0.23);
    border-radius: 20px 20px 10px 10px;
    margin: 1em;
  }
  
  @media screen and (min-width: 66.25em) {
    .pricing-palden .pricing-item {
      margin: 1em 0.5em;
    }
    .pricing-palden .pricing__item--featured {
      margin: 0;
      z-index: 10;
      box-shadow: 0 0 20px rgba(46, 59, 125, 0.23);
    }
  }
  
  .pricing-palden .pricing-deco {
    border-radius: 10px 10px 0 0;
    background: linear-gradient(135deg, #386d04,#386d04);
    padding: 4em 0 9em;
    position: relative;
  }
  
  .pricing-palden .pricing-deco-img {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 160px;
  }
  
  .pricing-palden .pricing-title {
    font-size: 0.75em;
    margin: 0;
    text-transform: uppercase;
    letter-spacing: 5px;
    color: #fff;
  }
  
  .pricing-palden .deco-layer {
    -webkit-transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
  }
  
  .pricing-palden .pricing-item:hover .deco-layer--1 {
    -webkit-transform: translate3d(15px, 0, 0);
    transform: translate3d(15px, 0, 0);
  }
  
  .pricing-palden .pricing-item:hover .deco-layer--2 {
    -webkit-transform: translate3d(-15px, 0, 0);
    transform: translate3d(-15px, 0, 0);
  }
  
  .pricing-palden .icon {
    font-size: 2.5em;
  }
  
  .pricing-palden .pricing-price {
    font-size: 1.6em;
    font-weight: bold;
    padding: 0;
    color: #fff;
    margin: 0.5em 0.25em;
    line-height: 0.75;
  }
  
  .pricing-palden .pricing-currency {
    font-size: 0.15em;
    vertical-align: top;
  }
  
  .pricing-palden .pricing-period {
    font-size: 0.15em;
    padding: 0 0 0 0.5em;
    font-style: italic;
  }
  
  .pricing-palden .pricing__sentence {
    font-weight: bold;
    margin: 0 0 1em 0;
    padding: 0 0 0.5em;
  }
  
  .pricing-palden .pricing-feature-list {
    margin: 0;
    padding: 0.25em 0 2.5em;
    list-style: none;
    text-align: center;
    line-height: 24px;
    margin-top: -70px;
    z-index: 1;
  }
  
  .pricing-palden .pricing-feature {
    padding: 1em 0;
  }
  
  .pricing-palden .pricing-action {
    font-weight: bold;
    margin: auto 3em 2em 3em;
    /*padding: 1em 2em;*/
    color: #fff;
    border-radius: 10px;
    background-color: #386d04;
    /* -webkit-transition: background-color 0.3s; */
    transition: background-color 0.3s;
  }
  
  .pricing-palden .pricing-action:hover,
  .pricing-palden .pricing-action:focus {
    background-color:#386d04;
  }
  
  .pricing-palden .pricing-item--featured .pricing-deco {
    padding: 5em 0 8.885em 0;
  }
  
  @import url(//fonts.googleapis.com/css?family=Lato:300:400);
  
  .inner-header {
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
  }
  
  .flex {
    /*Flexbox for containers*/
    justify-content: center;
    align-items: center;
    text-align: center;
  }
  
  .waves {
    position: relative;
    width: 100%;
    height: 150vh;
    margin-bottom: -7px; /*Fix for safari gap*/
    min-height: 100px;
    max-height: 250px;
  }
  .points .text-box .hilight {
    text-align: center;
    padding: 10px 20px;
    box-shadow: 0 0.5rem 1rem rgba(22, 28, 45, 0.15);
    background: linear-gradient(135deg, #1d3595, #1093c0);
    margin-bottom: 40px;
    border-radius: 14px;
  }
  
  .points .text-box .hilight span {
    text-align: center;
  
    font-weight: 600;
    text-transform: uppercase;
    font-size: 18px;
    letter-spacing: 1px;
  
    color: #fff;
  }
  
  .points .text-box {
    display: flex;
    flex-direction: column;
  }
  
  .points .text-box strong {
    font-size: 18px;
  }
  
  .points .text-box table {
    margin-top: 13px;
    border-spacing: 0px;
    border-collapse: collapse;
    max-width: 500px;
    margin-bottom: 15px;
  }
  .points .text-box table tr {
    max-width: 200px;
  }
  .points .text-box table td {
    min-width: 80px;
    width: auto;
    padding: 6px;
    font-weight: 400;
    border: 1px solid;
    border-collapse: collapse;
    border-spacing: 0px;
  }
  .points .text-box p a {
    color: #000;
  }
  .d-flex {
    display: flex;
    justify-content: space-between;
    gap: 50px;
  }
  .d-flex .text-box {
    width: 45%;
  }
  .d-flex .qrcode {
    width: 52%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
  }
  .d-flex .qrcode img {
    width: 50%;
  }
  .d-flex .qrcode .upiid {
    width: 50%;
    padding: 10px;
    text-align: center;
  }
  
  .d-flex .qrcode .mesg {
    margin-top: 20px;
    text-align: center;
  }
  @media screen and (max-width: 999px) {
    .d-flex .qrcode {
      width: 52%;
      display: flex;
  
      flex-direction: column;
    }
    .d-flex .qrcode img {
      width: 45%;
      margin: auto;
    }
    .d-flex .qrcode div {
      width: 100%;
      padding: 10px;
      text-align: center;
    }
  }
  @media screen and (max-width: 770px) {
    .d-flex {
      display: flex;
      justify-content: space-between;
      gap: 50px;
      flex-direction: column;
    }
    .d-flex .text-box {
      width: 100%;
    }
    .d-flex .qrcode {
      width: 100%;
      display: flex;
    }
  }
  
  /*account opening*/
  .account-open {
  }
  .account-open {
    margin-bottom: 40px;
  }
  .account-open .card {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    justify-content: center;
  }
  .account-open .card .each-card {
    width: calc(50% - 30px);
    display: flex;
    padding: 30px 50px;
    justify-content: space-between;
    align-items: center;
    border: 1px solid #dadada;
    border-radius: 3px;
    background: #f7f8fa;
    transition: 0.5s;
    border-bottom: 2px solid #dadada;
  }
  .account-open .card .each-card:hover {
    box-shadow: 0 4px 10px 2px rgb(63 63 63 / 8%);
    transform: translateY(-3px);
    border-bottom: 2px solid #1c3796;
  }
  
  .account-open .card .left .text {
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: flex-start;
  }
  
  @media screen and (max-width: 700px) {
    .account-open .card {
      flex-direction: column;
      justify-content: center;
      align-items: center;
    }
    .account-open .card .each-card {
      width: calc(100% - 30px);
      display: flex;
      padding: 20px 30px;
      justify-content: space-between;
      align-items: center;
      gap: 30px;
      flex-direction: column;
    }
  }
  
  .account-open .card .left .title {
    text-transform: capitalize;
    font-size: 24px;
  }
  .account-open .card .left .desc {
    text-transform: capitalize;
    font-size: 18px;
  }
  .account-open .card .right a {
    outline: none;
    border: none;
    padding: 16px 35px;
    font-size: 18px;
    background: #137db6;
    border-radius: 3px;
    color: #fff;
    text-transform: uppercase;
    cursor: pointer;
  }
  /*accoucnt detail*/
  .each-account {
    margin-bottom: 40px;
  }
  .each-account .box {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 40px;
  }
  .each-account .box .title {
    font-size: 24px;
    
    text-transform: uppercase;
    font-weight: 600;
    color: #108dbe;
  }
  .each-account .box .body {
    background: #f2f2f2;
    width: 80%;
    /*height: 300px;*/
    color: #000;
    border-radius: 5px;
  }
  .each-account .box .body .innerbox {
    display: flex;
    flex-direction: column;
    padding: 20px;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    width: 100%;
  }
  .each-account .box .body .innerbox .left {
    width: 100%;
  }
  .each-account .box .body .innerbox .left .top {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .each-account .box .body .innerbox .left .top .text {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    text-align: left;
    gap: 8px;
  }
  .each-account .box .body .innerbox .left .top .logo img {
    height: 20px;
  }
  .each-account .box .body .innerbox .text span {
    font-size: 22px;
  }
  .each-account .box .bottom {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 6px;
    text-transform: capitalize;
    color: #386d04;
  }
  .each-account .box .right {
    width: 100%;
    display: flex;
    justify-content: flex-start;
  }
  .each-account .box .right .points {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    background: #f2f2f2;
    box-shadow: none;
    padding: 0 40px;
  }
  .each-account .box .details {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    text-align: left;
    flex-direction: column;
    gap: 10px;
  }
  .each-account .box .r-button {
    margin-bottom: 30px;
    margin-top: 20px;
    transition: 0.6s;
  
    display: inline-block;
  }
  .each-account .box .r-button a {
    padding: 14px 40px;
    background: #386d04;
    color: #fff;
    text-transform: uppercase;
    border-radius: 4px;
  }
  .each-account .box .r-button:hover {
    transform: translateY(-2px);
  }
  .each-account .box .right .points ul {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 8px;
  }
  .each-account .box .right .content {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 8px;
    margin-top: 20px;
  }
  .each-account .box .right .content ul {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 8px;
    margin-left: 20px;
  }
  .each-account .box .points .content {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 12px;
    margin-top: 20px;
  }
  .each-account .box .points .content ol {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 8px;
    margin-left: 20px;
  }
  .each-account .box .points .content ol li {
    text-align: left;
  }
  .each-account .box .right .content ul li {
    text-align: left;
  }
  .each-account .box .right .points ul li {
    text-align: left;
  }
  
  /*download page*/
  
  /*account opening*/
  .download-page {
  }
  .download-page {
    margin-bottom: 40px;
  }
  .download-page .card {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }
  .download-page .card .each-card {
    width: calc(100% - 30px);
    display: flex;
  }
  .download-page .card .each-card:nth-child(even) {
    flex-direction: row-reverse;
    /*margin-top: -150px;*/
  }
  .download-page .card .each-card:nth-child(odd):not(:first-child) {
    /*margin-top: -100px;*/
  }
  .download-page .card .each-card .left {
    width: 49%;
    padding: 30px 50px;
    justify-content: space-between;
    align-items: center;
    border: 1px solid rgba(16, 147, 192, 0.2);
    border-radius: 3px;
    background: #f7f8fa;
    transition: 0.5s;
  
    z-index: 9;
  }
  .download-page .card .each-card .right {
    width: 40%;
  }
  .download-page .card .each-card .left:hover {
    box-shadow: 0 4px 10px 2px rgb(63 63 63 / 8%);
    transform: translateY(-3px);
    /*border-bottom: 2px solid #1c3796;*/
  }
  
  .download-page .card .left .text {
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: flex-start;
  }
  .download-page .card .left .title {
    display: flex;
    flex-direction: column;
    gap: 10px;
    font-size: 22px !important;
    color: #1093c0;
    align-items: flex-start;
  }
  .download-page .card .left .desc {
    text-align: left;
    font-size: 16px !important;
    line-height: 22px;
    color: rgba(0, 0, 0, 0.7);
  }
  .download-page .card .left .dlink a {
    color: #1d3595;
    font-weight: 500;
  }
  .download-page .card .left .dbutton {
    color: #fff;
    background: #1093c0;
    border: 1px solid #1093c0;
    border-radius: 25px;
    padding: 0.5rem 1rem;
    margin-right: 5px;
    font-weight: 500;
  }
  .download-page .card .left .dbutton a {
    color: #fff;
  }
  
  @media screen and (max-width: 700px) {
    .download-page .card {
      flex-direction: column;
      justify-content: center;
      align-items: center;
    }
    .download-page .card .each-card {
      width: calc(100% - 30px);
      display: flex;
      padding: 20px 30px;
      justify-content: space-between;
      align-items: center;
      gap: 30px;
      flex-direction: column;
    }
    .download-page .card .each-card:nth-child(even) {
      flex-direction: row-reverse;
      margin-top: unset;
    }
    .download-page .card .each-card:nth-child(odd):not(:first-child) {
      margin-top: unset;
    }
    .download-page .card .each-card .left {
      width: 100%;
    }
    .download-page .card .each-card .right {
      display: none;
    }
  }
  
  .download-page .card .left .title {
    text-transform: capitalize;
    font-size: 24px;
  }
  .download-page .card .left .desc {
    text-transform: capitalize;
    font-size: 18px;
  }
  .download-page .card .right a {
    outline: none;
    border: none;
    padding: 16px 35px;
    font-size: 18px;
    background: #137db6;
    border-radius: 3px;
    color: #fff;
    text-transform: uppercase;
    cursor: pointer;
  }
  
  /*offers*/
  .offers {
  }
  .offers {
    margin-bottom: 40px;
  }
  .offers .card {
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
    padding: 0 40px;
    justify-content: center;
    align-items: flex-start;
  }
  .offers .card .each-card {
    width: calc(100% - 40px);
    /*flex: 0 0 1;*/
    display: flex;
    /*padding: 30px 50px;*/
    justify-content: space-between;
    align-items: flex-start;
    border: 1px solid #dadada;
    border-radius: 3px;
    background: #f7f8fa;
    transition: 0.5s;
    /*border-bottom: 2px solid #dadada;*/
  }
  .offers .card .each-card .left {
    width: 100%;
  }
  .offers .card .each-card:hover {
    box-shadow: 0 4px 10px 2px rgb(63 63 63 / 8%);
    transform: translateY(-3px);
    /*border-bottom: 2px solid #1c3796;*/
  }
  
  .offers .card .left .text {
    display: flex;
    flex-direction: column;
    /*gap: 10px;*/
    align-items: flex-start;
  }
  .offers .card .left .title {
    text-transform: capitalize;
    font-size: 22px;
    background: rgba(20, 112, 177, 0.4);
    width: 100%;
    text-align: left;
    padding: 20px 30px;
  }
  .offers .card .left .desc {
    /*text-transform: capitalize;*/
    font-size: 16px;
    line-height: 24px;
    padding: 20px 30px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    text-align: left;
    gap: 15px;
  }
  
  .offers .card .left .desc ul {
    display: flex;
    flex-direction: column;
    gap: 12px;
    margin-left: 15px;
  }
  .offers .card .left .desc ol {
    display: flex;
    flex-direction: column;
    gap: 12px;
    margin-left: 15px;
  }
  .offers .card .left .desc ul ol {
    margin: 8px 0;
    margin-left: 20px;
  }
  .offers .card .left .desc ol ul {
    margin: 8px 0;
    margin-left: 20px;
  }
  
  .offers .card .right a {
    outline: none;
    border: none;
    padding: 16px 35px;
    font-size: 18px;
    background: #137db6;
    border-radius: 3px;
    color: #fff;
    text-transform: uppercase;
    cursor: pointer;
  }
  
  .top-box {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 40px auto;
    flex-direction: column;
    max-width: 1000px;
    background: #1093c0;
    border-radius: 6px;
    gap: 10px;
    padding: 20px;
  }
  .top-box div {
    color: #fff;
    font-size: 20px;
  }
  
  .top-box div a {
    color: yellow;
    font-weight: 600;
    font-size: 17px;
  }